/* Form Document */


/*
 * General XHTML styles
 -----------------------*/


/*
 * Form elements
 -----------------------*/
#formholder { width:550px; }
#formleft {float:left;  width:250px;} 
#formright {float:right; width:250px;} 

fieldset        {width:550px; position:relative; left:20px; padding:10px 30px 0px 20px; margin:0; border:2px solid #50b6ff;-moz-border-radius:0em;-webkit-border-radius:0em;border-radius:.0em;}
/*legend          {color:#333;padding:0 10px;margin:0;font-size:1.5em;font-weight:400;}*/
input           { height:12px; background-color:#bee5fe; border:0px solid #6c6c6c; padding:0 0 0 5px; font:1em Verdana, Arial, Helvetica, sans-serif; line-height:10px; color:#3b3b3b;}

input.attachment {height:auto;}
label.required:after {content:"*"; color:#f00;}
input, textarea        {border:0px solid #aeaeae;padding:5px;margin:0px 0 0 0;}/*Border for text areas*/
input:focus, textarea:focus  {background:#0265c2; color:#ffffff;}


textarea        {font:1em Verdana, Arial, Helvetica, sans-serif; border:0px solid #aeaeae; background:#bee5fe; width:250px;}
label           {display:block;margin:0px 0 0;font-weight:700;font-size:.9em;float:left;clear:left;width:250px; color:#5964b8}
label:after     {content:": ";}
label.error    {color: #f00;}
label.error:after{content:"";}
input.error     {border: solid 1px #f00;}
button          {width:96px; height:48px; display:block;float:left;clear:both;margin:1em 0 1em 90px; border:none;background:url(images/interface/send_n.gif) no-repeat; }

select          {width:250px; height:30px; background-color:#bee5fe; border:0px solid #6c6c6c; padding:0 0 0 5px; font:1em Verdana, Arial, Helvetica, sans-serif; line-height:30px; color:#3b3b3b;}
select, textarea        {border:0px solid #aeaeae;padding:5px;margin:0px 0 0 0;}/*Border for text areas*/
select, text        {font:2em Verdana, Arial, Helvetica, sans-serif; border:0px solid #aeaeae; background:#bee5fe; width:250px;}
.spacerform { height: 10px; width:100%;}
.spacerform2 { height: 20px; width:100%;}
.spacerform3 { height: 80px; width:100%;}
.spacerform4 { height: 34px; width:100%;}

select {background-color: #bee5fe; color: #3b3b3b; font:.8em Verdana, Arial, Helvetica, sans-serif; }
/*
 * User feedback
 -----------------------*/
.yay, .oops     {font-size:.8em;text-align:center;padding:10px;color:#fff;font-weight:700; width:585px;position:relative; left:20px;}
.yay            {background:#090;}
.oops           {background:#f30;}
div.error       {font-size:.8em;font-weight:700;padding:5px 0 0;color:#f30;margin:0 0 0 90px;}

/*
 * Captcha
 -----------------------*/
.formimg           {margin:0 0 0 50px;display:block; padding:0 0 0 0;}
h3        {font-size:.9em;float:left;color:#929292}


 /*-----------------------------------------------------------------------*/

.send_button {
	width: 98px;
	height:46px;
    border: none;
    background: url("images/interface/send_n.gif") no-repeat top left;
    position: relative; left:220px; top:0px;
}

.send_button2 {
	width: 98px;
	height:46px;
    border: none;
    background: url("images/interface/send_n.gif") no-repeat top left;
    position: relative; left:80px; top:0px;	
}

.button_send{
	width: 98px;
	height:46px;
    border: none;
    background: url("images/interface/send_n.gif") no-repeat top left;
	font-size:1em;
	font-weight:bold;
	color:#ffffff;
   
}
.button_send:hover {
	width: 98px;
	height:46px;
    border: none;
	color:#ffffff;
	font-weight:bold;
    background: url("images/interface/send_o.gif") no-repeat top left;
    
}



